<bugID>1258068<Summary>Intermittent e10s browser_output_breaks_after_console_dir_uninspectable.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=24102851&amp;repo=mozilla-inbound</Description></bugID>